/* HERO SECTION */

/* TEXT */
body {
  font-family: 'Segoe UI', sans-serif;
  /* background-color: #000; */
}



.content {
  background-color: #f8f9fa;
}

.content h2 {
  color: #0d6efd;
}

.content ul {
  padding-left: 18px;
}

.card-img-top {
  height: 220px;
  object-fit: cover;
}



.content ul {
  padding-left: 18px;
}

.guru-img {
  height: 260px;
  object-fit: cover;
}



/* Thumbnail */
.galeri-thumb {
  width: 100%;
  height: 220px;
  object-fit: cover;
  border-radius: 6px;
  cursor: pointer;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.galeri-thumb:hover {
  transform: scale(1.05);
  box-shadow: 0 8px 20px rgba(0,0,0,0.25);
}

/* Carousel modal */
#galeriCarousel {
  background-color: #000;
}

#galeriCarousel img {
  width: 100%;
  height: 70vh;
  object-fit: contain;
}

